# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2002 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
velocityInit.failure=Velocity engine failed to initialize: {0}
stdObj.classNotFound=Standard object class "{0}" could not be found.
stdObject.createFail=Standard object of class "{0}" could not be created.
velocity.resource=Velocity could not load the resource "{0}".
velocity.parseError=Error parsing Velocity template "{1}": {0}.
velocity.methodInvoke=Velocity caught a {0} while invoking "{1}" on object reference "{2}" in template "{3}".
velocity.unknownExcept=Velocity threw unknown exception type {0} while running template "{1}".
obj.nameDefined=A standard object has already been defined with name "{0}".
velocity.noRender=Internal error: Velocity cannor tender an object of class {0}.
velocity.resource2=Velocity could not load a resource while parsing the string template.
velocity.parseError2=Error parsing Velocity template string: {0}.
velocity.methodInvoke2=Velocity caught a {0} while invoking "{1}" on object reference "{2}" in string template.
velocity.unknownExcept2=Velocity threw unknown exception type {0} while running string template.
velocity.strTemplateFail=Processing failed when running the string template.
